<component name="libraryTable">
  <library name="halligan-0.5">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/../lib/com.github.kevinsawicki/halligan-0.5.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>